"__title__" = "FTP-Zugang";
"__description__" = "Anmeldeinformationen für FTP-Zugänge.";
 
"server" = "Server";
"path" = "Pfad";
"username" = "Benutzername";
"password" = "Passwort";
"Contact Information" = "Kontakt-Informationen";
"provider" = "Provider";
"provider_website" = "Website des Providers";
"phone_tollfree" = "Telefonnummer (gebührenfrei)";
"phone_local" = "Telefonnummer (Ortstarif)";
 
 